## fuzz 0.6

=== debian/changelog ===
fuzz (0.6-20) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.7.2.
  * d/control: Update Vcs and homepage.
  * d/copyright: Update copyright year to myself.
  * d/u/metadata: Update metadata field.
  * d/watch: Bump to 4.
  * d/patches: Move configure.in to .ac.

 -- Daniel Pimentel <d4n1@d4n1.org>  Thu, 18 Sep 2025 19:46:08 -0300

fuzz (0.6-19.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/30-glibc-2.32.patch: Fix FTBFS against glibc 2.32 by using
    strerror() instead of sys_errlist. Thanks to Logan Rosen <logan@ubuntu.com>.
    (Closes: #967987).

 -- Marcos Talau <talau@debian.org>  Tue, 01 Nov 2022 19:38:04 -0300

fuzz (0.6-19) unstable; urgency=medium

  * debian/control:
    - Added Rules-Requires-Root.
    - Updated Standards-Version version to 4.5.0.
    - Updated debhelper-compat version to 13.
    - Updated homepage to HTTPS.
  * debian/rules:
    - Removed "-Wl,--as-needed" needless flags for bullseye.
  * debian/upstream/metadata:
    - Added Repository, Repository-Browse and Bug-Submit.
    - Removed homepage.

 -- Daniel Pimentel <d4n1@d4n1.org>  Mon, 28 Sep 2020 12:32:35 +0000

fuzz (0.6-18) unstable; urgency=medium

  * debian/upstream/metadata: added.

 -- Daniel Pimentel <d4n1@d4n1.org>  Tue, 23 Jul 2019 17:08:14 -0300

fuzz (0.6-17) unstable; urgency=medium

  * New maintainer. (Closes: #920068)
  * debian/copyright:
      - Added myself to packaging block.
      - Full updated.

 -- Daniel Pimentel <d4n1@d4n1.org>  Fri, 19 Jul 2019 18:05:36 -0300

fuzz (0.6-16) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920068)
  * debian/control:
    - Bumped Standards-Version to 4.4.0.
    - Bumped Vcs-Browser and Vcs-Git of Alioth to Salsa.
  * debian/rules: updated to fix FTCBFS (thanks  Helmut Grohne
    <helmut@subdivi.de>). (Closes: #929237)
  * debian/tests/control: added tests (CI).
  * Using new DH level format. Consequently:
    - debian/compat: removed.
    - debian/control: changed from 'debhelper' to 'debhelper-compat' in
      Build-Depends field and bumped level to 12.

 -- Daniel Pimentel <d4n1@d4n1.org>  Fri, 19 Jul 2019 11:34:15 -0300

fuzz (0.6-15) unstable; urgency=medium

  * debian/control
    - (Homepage): Update.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update URLs.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 19 Oct 2016 09:16:45 +0300

fuzz (0.6-14) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/rules
    - Enable all hardening flags.
    - Use DEB_*_MAINT_* variables.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 06:36:25 -0400

fuzz (0.6-13) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): Update to debhelper 9, dpkg-dev 1.16.1.
  * debian/copyright
    - (X-*Bugs,Vcs): Add new headers.
  * debian/rules
    - Remove unneeded targets.
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 11 Feb 2012 18:52:14 -0500

fuzz (0.6-12) unstable; urgency=low

  * debian/copyright
    - (Format): Update URL (lintian).
  * fuzz.c
    - Restore original file (FTBFS; Closes: #643125).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 27 Sep 2011 11:51:32 +0300

fuzz (0.6-11) unstable; urgency=low

  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): debhelper 8.
    - (Standards-Version): 3.9.2.
  * debian/copyright
    - (Format-Specification): Point URL to official DEP5.
    - Update layout.
  * debian/patches
    - (20): New. Display warning that --chroot needs also option --user
      (Closes: #605515).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 21 Apr 2011 18:07:36 +0300

fuzz (0.6-10) unstable; urgency=low

  * debian/rules: Define target binary-arch for 'debuild -B'
    (FTBFS; Closes: #563194).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 01 Jan 2010 18:09:07 +0200

fuzz (0.6-9) unstable; urgency=low

  * New maintainer (Closes: #519376).
    - Move to format: 3.0 (quilt).
  * debian/copyright
    - (X-Homepage-Freshmeat): New.
  * debian/control
    - (Standards-Version): Update to 3.8.3
    - (Build-Depends): Update libreadline-dev to 6 (Closes: #553759).
      Update debhelper to 7.1 due to overrides in debian/rules.
    - (Depends): Add ${misc:Depends} for debhelper.
    - (Homepage): update to Freshmeat.
    - (Vcs-*): add URLs.
  * debian/copyright:
    - Use FSF URL (FSF recommendation).
  * debian/patches
    - (10): Add patch to to mention absolute path, order options
      alphabetically (Closes: #183046).
    - (11): Add patch to clarify --newlines in manpage (Closes: #183045).
  * debian/rules
    - Remove rules obsoleted by dh(1).
  * debian/source/format
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 29 Dec 2009 13:10:15 +0200

fuzz (0.6-8) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Acknowledge Non-maintainer uploads.
  * Add compat file.
  * debian/control:
    - Bump debhelper version from 2 to 7.
    - Bump Standards-Version to 3.8.1
      + Add Homepage field
  * Completely rewritten debian/rules.
  * Fix debian/watch (Closes: #450159, #529111).
  * Rename fuzz.docs to docs.
  * debian/copyright:
    - Update to new format (http://wiki.debian.org/Proposals/CopyrightFormat).

 -- Iulian Udrea <iulian@ubuntu.com>  Sun, 17 May 2009 17:00:43 +0100

fuzz (0.6-7.3) unstable; urgency=low

  * NMU.
  * debian/control: Remove unnecessary autotools dependencies. (Closes:
    #376439)

 -- Eric Dorland <eric@debian.org>  Sat, 19 Aug 2006 02:38:04 -0400

fuzz (0.6-7.2) unstable; urgency=low

  * NMU
  * Change dependency to libreadline5-dev (Closes: #326362)


