=== debian/control ===
Source: fuzz
Section: devel
Priority: optional
Maintainer: Daniel Pimentel <d4n1@d4n1.org>
Build-Depends: debhelper-compat (= 13), libreadline-dev (>= 6)
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/fuzz
Vcs-Git: https://salsa.debian.org/debian/fuzz.git
Homepage: https://salsa.debian.org/debian/fuzz

Package: fuzz
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: stress-test programs by giving them random input
 The fuzz generator is designed to attack certain kinds of software and
 expose one particular kind of bug common in software. This is the
 situation where the programmer implicitly makes some assumptions about
 the data stream that the program will be parsing. If the data stream
 is substantially different then the program might not be able to deal
 with it.
