=== debian/tests/control ===
Test-Command: fuzz -V
