=== debian/watch ===
version=4
http://sf.net/fuzz/fuzz-(.*)\.tar\.gz
